E-Arogya - Feature #1334

Feature # 1333 (Closed): R&D on Dynamic filters for jasper reports
R&D on Dynamic filters for jasper reports
25/09/2024 05:35 PM - Harish Beechani

Status: Closed Start date: 23/09/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 25/09/2024 06:21 PM - Harish Beechani

- Status changed from New to In Progress

#2 - 25/09/2024 06:26 PM - Harish Beechani

- Subject changed from R&D on Dynamic filters for jasper reports to R&D on Dynamic filters(look ups) for jasper reports

#3 - 26/09/2024 09:33 AM - Harish Beechani

- Subject changed from R&D on Dynamic filters(look ups) for jasper reports to R&D on Dynamic filters for jasper reports

#4 - 30/09/2024 01:04 PM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#5 - 01/10/2024 08:33 AM - Gautam Kumar

- Status changed from Resolved to Closed
